@font-face {
    font-family: 'Halvar Breit Md';
    src: url('HalvarBreit-Md.eot');
    src: local('Halvar Breitschrift Medium'), local('HalvarBreit-Md'),
        url('HalvarBreit-Md.eot?#iefix') format('embedded-opentype'),
        url('HalvarBreit-Md.woff2') format('woff2'),
        url('HalvarBreit-Md.woff') format('woff'),
        url('HalvarBreit-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit Rg';
    src: url('HalvarBreit-Bd.eot');
    src: local('Halvar Breitschrift Bold'), local('HalvarBreit-Bd'),
        url('HalvarBreit-Bd.eot?#iefix') format('embedded-opentype'),
        url('HalvarBreit-Bd.woff2') format('woff2'),
        url('HalvarBreit-Bd.woff') format('woff'),
        url('HalvarBreit-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Halvar Breit Rg';
    src: url('HalvarBreit-Rg.eot');
    src: local('Halvar Breitschrift Regular'), local('HalvarBreit-Rg'),
        url('HalvarBreit-Rg.eot?#iefix') format('embedded-opentype'),
        url('HalvarBreit-Rg.woff2') format('woff2'),
        url('HalvarBreit-Rg.woff') format('woff'),
        url('HalvarBreit-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Cyrilic Rg';
    src: local('AvertaCY-regular'), local('AvertaCY-Rg'),
        url('Averta-Cyrillic-Regular.woff2') format('woff2'),
        url('Averta-Cyrillic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Averta Cyrilic Rg';
    src: local('AvertaCY-light'), local('AvertaCY-lt'),
        url('Averta-Cyrillic-Light.woff2') format('woff2'),
        url('Averta-Cyrillic-Lighgt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Averta Cyrilic Rg';
    src: local('AvertaCY-thin'), local('AvertaCY-th'),
        url('Averta-Cyrillic-Thin.woff2') format('woff2'),
        url('Averta-Cyrillic-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Averta Cyrilic Rg';
    src: local('AvertaCY-semibold'), local('AvertaCY-sb'),
        url('Averta-Cyrillic-SemiBold.woff2') format('woff2'),
        url('Averta-Cyrillic-SemiBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Organetto';
    src: local('Organetto-semibold'), local('Organetto-sb'),
        url('organetto-bold-semiext.woff2') format('woff2'),
        url('organetto-bold-semiext.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: local('Proximanova'), local('Proximanova-rg'),
        url('proximanova_regular.woff2') format('woff2'),
        url('proximanova_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova';
    src: local('Proximanova_bold'), local('Proximanova-bd'),
        url('proximanova_bold.woff2') format('woff2'),
        url('proximanova_bold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova';
    src: local('Proximanova_semi-bold'), local('Proximanova-sb'),
        url('proximanova_semi-bold.woff2') format('woff2'),
        url('proximanova_semi-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
